namespace: sdg
namePrefix: orchestrator-frontend-

commonLabels:
  app: orchestrator-frontend

resources:
  - ../../base
  - ingress.yaml
  - httpso.yaml

images:
  - name: sdg-orchestrator-frontend
    newName: digilabpublic.azurecr.io/digilab.overheid.nl/ecosystem/synthetic-data-generator/sdg-orchestrator-frontend
    newTag: 6bd9ccd9-main-4
